
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MSPLAN_HIGHLIGTHCOLOR')
 CREATE TABLE T_MSPLAN_HIGHLIGTHCOLOR (
	 FID                      BIGINT           DEFAULT 0    NOT NULL,       
	 FENTRYID                 BIGINT           DEFAULT 0    NOT NULL,        
	 FSEQ                     BIGINT           DEFAULT 0    NOT NULL,       
	 FENTRYHIGHLIGHTGROUP     NVARCHAR(200)    DEFAULT ' '  NOT NULL,       
	 FENTRYHIGHCOLORVALUE     NVARCHAR(50)     DEFAULT ' '  NOT NULL,      
	 FENTRYHIGHLIGHTGPFLAG    NVARCHAR(200)    DEFAULT ' '  NOT NULL  
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MSPLAN_CROSSICONSET')
CREATE TABLE T_MSPLAN_CROSSICONSET
(
	  FENTRYID                BIGINT         DEFAULT 0   NOT NULL,        
	  FDETAILID               BIGINT         DEFAULT 0   NOT NULL,    	
	  FSEQ                    INT            DEFAULT 0   NOT NULL,            
	  FTASKPOP                NVARCHAR(200)  DEFAULT ' ' NOT NULL, 
	  FTASKPROPVALUE          NVARCHAR(200)  DEFAULT ' ' NOT NULL, 
	  FICONURL                NVARCHAR(500)  DEFAULT ' ' NOT NULL, 	
	  FPICTUREURL             NVARCHAR(255)  DEFAULT ' ' NOT NULL, 
	  FTASKPOPFILED           NVARCHAR(50)   DEFAULT ' ' NOT NULL, 	
	  FTASKPROPNAME           NVARCHAR(50)   DEFAULT ' ' NOT NULL
);
